---
name: Jess Durbin
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/people-group/people-business-partner/">Senior
  People Business Partner</a>
reports_to: kbullock1
picture: jessdurbin.jpeg
twitter:
gitlab: jessdurbin
pronouns: she/her
departments:
- People Business Partners
- People Group
- People Success
specialty: ''
expertise:
story:
job_title: Senior People Business Partner
division: People Group
public: true

